# KSAT List
This question is intended to evaluate the following topics:
  - A0019 - Integrate functionality between multiple software components.
  - A0018 - Analyze a problem to formulate a software solution.
  - S0026 - Utilize standard library modules.
  - S0024 - Declare and/or implement container data type.
  - S0023 - Declare and implement data types.
  - S0037 - Open and close an existing file.
  - S0038 - Read, parse, write (append, insert, modify) file data.
  - S0033 - Utilize assignment operators to update a variable.
  - S0007 - Skill in writing code in a currently supported programming language (e.g., Java, C++).
  - S0052 - Implement a function that returns a single value.
  - S0048 - Implement a function that receives input parameters.
  - S0081 - Implement a looping construct.
  - S0082 - Implement conditional control flow constructs.

# Task
Given a directory path, find each file that ends with '.txt', and create a dictionary, where each element consists of 
the filename, and its contents (e.g., if we had a file called "foo.txt" that contained "AAAA", our dictionary would 
look like: { "evalFolder/foo.txt" : "AAAA" }). This dictionary will be our return item.